
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_2205_page43 .stacks_left {
	width:255px;
}

#stacks_in_2205_page43 .stacks_row {
	width:765px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_2210_page43 .stacks_left {
	width:277px;
}

#stacks_in_2210_page43 .stacks_row {
	width:277px;
}
#stacks_in_2225_page43 {
	font-size: 130%;
	font-weight: bold;
}

#stacks_in_2227_page43 {
	font-size: 152%;
	font-weight: bold;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_2215_page43 .stacks_left {
	width:288px;
}

#stacks_in_2215_page43 .stacks_row {
	width:288px;
}
#stacks_in_2229_page43 {
	font-size: 130%;
	font-weight: bold;
}

#stacks_in_2202_page43 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_245_page43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
}

#stacks_in_4_page43 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_5_page43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
}

#stacks_in_83_page43 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_84_page43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
}

#stacks_in_248_page43 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_249_page43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
}

#stacks_in_252_page43 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_253_page43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
}

#stacks_in_256_page43 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_257_page43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
}

#stacks_in_260_page43 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_261_page43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
}

#stacks_in_2233_page43 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_2234_page43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
}

#stacks_in_2237_page43 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_2238_page43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
}

#stacks_in_2241_page43 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_2242_page43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 2px 0px 0px 0px;
}
